/*------------------------------------*\
	CLEARS & FIXES
\*------------------------------------*/

.ads .sidebar,
.stream,
.stream .item_list,
.stream .item .timeline .timeline_list,
footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.gradient {
    filter: none; /* IE9 */
}

.ico {
	display: inline-block;
}


/*------------------------------------*\
	PAGE ELEMENTS
\*------------------------------------*/

a {
	color: #9ec246;
}

/* @group Ads */

.ads .sidebar .item {
	margin-bottom: 15px;
	padding-left: 30px;
}
.main .ad {
	max-width: inherit;
	margin-left: -4px;
	margin-bottom: 15px;
}

/* @end Ads */


/* @group Buttons */

a.btn:hover {
	text-decoration: none;
}

.btn {
	display: block;
	text-align: center;
	font-size: 16px;
	line-height: 1;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0,0,0,0.26);
	padding: 10px 15px;
	border: 1px solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.4);
	background: -moz-linear-gradient(top,  rgba(255,255,255,0.25) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.25)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.25) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0.25) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0.25) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(255,255,255,0.25) 0%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}
.btn.btn_share {
	font-family: 'Ubuntu Condensed', sans-serif;
	border-color: #869194;
	background-color: #869194;
}
.btn.btn_share:hover {
	background-color: #42c8f4;
	border-color: #36a5c9;
}
.btn.btn_twitter {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	border-color: #42c8f4;
	width: 152px !important;
	margin-left: 30px;
	background-color: #42c8f4;
}
	.btn.btn_twitter:hover {
		background-color: #1faedd;
		border-color: #1cb9ed;
}
.main .header .btn.btn_twitter .ico {
	width: 75px;
	height: 16px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(images/ico_twitter_logo.png) no-repeat 0 0;
}


/* @end Buttons */

/*------------------------------------*\
	LAYOUT
\*------------------------------------*/

/* @group Header */

header {
	height: 306px;
	margin-bottom: 24px;
	border-top:8px solid #232c30;
	border-bottom: 1px solid rgba(255,255,255,0.45);
	-webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.15) ;
	-moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.15) ;
	box-shadow: inset 0 -1px 0 rgba(0,0,0,0.15) ;
	background: url(images/txt_header.jpg) #9ec246;
}

header .ico_cal {
	width: 206px;
	height: 226px;
	padding-top: 36px;
	background: url(images/ico_lrg_cal.png) no-repeat left bottom;
}

#logo{ 
	margin: 0 auto;
	padding-top: 55px;
}

/* @end Header */


.content .grids {
	overflow: visible !important;
}

.main {
	position: relative;
	width: 719px;
	margin: -119px auto 40px;
	background: url(images/txt_stream.gif) #f2f2f2;
	-webkit-box-shadow:0 2px 3px rgba(0,0,0,0.3);
	-moz-box-shadow:0 2px 3px rgba(0,0,0,0.3);
	box-shadow:0 2px 3px rgba(0,0,0,0.3);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.main .header {
	position: relative;
	padding: 68px 39px 40px;	
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	-webkit-box-shadow: 0 2px 1px rgba(0,0,0,0.11);
	-moz-box-shadow: 0 2px 1px rgba(0,0,0,0.11);
	box-shadow: 0 2px 1px rgba(0,0,0,0.11);
	background: url(images/bg_content_header.jpg) repeat-x bottom;
}
.main .header .binders {
	position: absolute;
	top:-11px; right: 0; left: 0;
	height: 50px;
	background: url(images/binders.png) no-repeat top center;
}

/* @group Stream */

.stream {
	margin: 13px 0;
}

.stream .item {
	margin: 0;
	clear: both;
}

.stream .item_list {
	margin: 18px 29px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid rgba(0,0,0,0.10);
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.15) ;
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.15) ;
	box-shadow:0 1px 1px rgba(0,0,0,0.15) ;
	background-color: #fff;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.03) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.03))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.03) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.03) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.03) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.03) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#08000000',GradientType=0 ); /* IE6-9 */
}

.stream .item_list .avatar,
.stream .item_list .timeline,
.stream .item_list .details {
	float: left;
}
.stream .item_list .avatar,
.stream .item_list .timeline {
	border-right: rgba(255,255,255,0.99);
	-webkit-box-shadow: inset -1px 0 0 rgba(0,0,0,0.18);
	-moz-box-shadow: inset -1px 0 0 rgba(0,0,0,0.18);
	box-shadow: inset -1px 0 0 rgba(0,0,0,0.18);
}

.stream .item_list .avatar {
	width: 48px;
	padding: 21px 25px;
}
	.stream .item_list .avatar img {
		width: 48px;
		height: 48px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.58);
		-moz-box-shadow: 0 0 3px rgba(0,0,0,0.58);
		box-shadow: 0 0 3px rgba(0,0,0,0.58);
	}

.stream .item_list .timeline {
	position: relative;
	width: 377px;
	padding-top: 18px;
	padding-bottom: 12px;
}
.stream .item .timeline .timeline_list .var {
	float: left;
	font-family: Georgia, Times, “Times New Roman”, serif;
	font-style: italic;
	font-size: 12px;
	line-height: 18px;
	margin: 0 12px;
	text-align: center;
}
	.stream .item .timeline .timeline_list .var .num {
		font-size: 42px;
		font-family: 'Ubuntu Condensed', sans-serif;
		font-style: normal;
		line-height: 1;
	}
.stream .item .timeline .overlay {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	background: url(images/timeline_overlay.png) no-repeat;
}


.stream .item_list .details {
	width: 148px;
	padding: 17px 15px 12px;
	color: #869194;
	font-size: 12px;
	line-height: 28px;
}
.stream .item_list .details a.twitter {
	color: #42c8f4;
}
.stream .item_list .details .ico {
	width: 19px;
	height: 19px;
	margin-right: 3px;
	background: url(images/sprit_ico.png) no-repeat 0 0;
	vertical-align: middle;
}
.stream .item_list .details .ico.ico_cal {
	background-position: 0 -91px ;
}
.stream .item_list .details .ico.ico_twitter {
	background-position: 0 -56px ;
}

/* @end Stream */


/* @group Footer */

footer {
	color: #fff;
	font-size: 12px;
	padding: 24px 0;
	background: #869194;
	background: -moz-linear-gradient(top,  rgba(239,239,239,0.4) 0%, rgba(0,0,0,0.4) 100%),url(images/bg_footer.jpg); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(239,239,239,0.4)), color-stop(100%,rgba(0,0,0,0.4))),url(images/bg_footer.jpg); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(239,239,239,0.4) 0%,rgba(0,0,0,0.4) 100%),url(images/bg_footer.jpg); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(239,239,239,0.4) 0%,rgba(0,0,0,0.4) 100%),url(images/bg_footer.jpg); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(239,239,239,0.4) 0%,rgba(0,0,0,0.4) 100%),url(images/bg_footer.jpg); /* IE10+ */
	background: linear-gradient(top,  rgba(239,239,239,0.4) 0%,rgba(0,0,0,0.4) 100%),url(images/bg_footer.jpg); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66efefef', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
}

footer .dets {
	margin-bottom: 15px;
}
footer .dets li {
	float: left;
	margin-right: 7px;
}

/* @end Footer */

.tooltip {position: relative;}
.tooltip span.bubble {
	opacity: 0.95;
	position: absolute;
	left:-173px;
	bottom:50px;
	display: none;
	width: 274px;
	font-size: 11px;
	line-height: 1.2;
	text-shadow: 0 1px 0 rgba(0,0,0,0.5);
	color: #fefefe;
	padding:13px 12px 15px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	z-index: 999;
	border: 1px solid #0b0b0b;
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.24);
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.24);
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.24);
	background: #272727; /* Old browsers */
	background: -moz-linear-gradient(top,  #272727 0%, #0f0f0f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#272727), color-stop(100%,#0f0f0f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #272727 0%,#0f0f0f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #272727 0%,#0f0f0f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #272727 0%,#0f0f0f 100%); /* IE10+ */
	background: linear-gradient(top,  #272727 0%,#0f0f0f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#272727', endColorstr='#0f0f0f',GradientType=0 ); /* IE6-9 */
}
.tooltip span span {
  position: absolute;
  display: block;
  right: -37px;
  bottom: -26px;
  width: 58px;
  height: 28px;
  background: url(images/ico_speech_bubble.png) no-repeat;
}
.tooltip:hover span { display: block; }

